## fonts-noto 20181227

=== debian/changelog ===
fonts-noto (20181227-1) unstable; urgency=medium

  * [ upstream ]
    New "releases".

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 4.3.0.
  * Install korean FAQ.
  * Drop Files sections for fonts licensed Apache-2.0:
    Now licensed SIL-1.1 as the rest.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 01 Jan 2019 19:03:14 +0100

fonts-noto (20181130-2~exp1) experimental; urgency=medium

  * Sort debhelper install hints.
  * Rename package fonts-noto-hinted → fonts-noto-core,
    keeping fonts-noto-hinted as obsolete metapackage for now.
  * Add new binary packages
    fonts-noto-ui-core fonts-noto-extra fonts-noto-ui-extra.
    Avoid UI families in udeb packages.
  * Stop count unhinted fonts.
  * Warn during build about upstream shipped fonts not packaged.
  * Include Noto Serif Gujarati in main udeb package.
    See bug#911705, #915825. Thanks to Holger Wansing.
  * Use unhinted fonts in main udeb packages.
  * Have fonts-noto recommend fonts-noto-cjk-extra.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 09 Dec 2018 06:19:40 +0100

fonts-noto (20181130-1) unstable; urgency=medium

  * [ upstream ]
    New "releases".

  [ Jonas Smedegaard ]
  * Update package relations:
    + Have metapackage fonts-noto recommend fonts-noto-color-emoji.
    + Tighten fonts-noto-hinted break+replace fonts-noto-unhinted:
      Hinting now included with all previously shipped Noto families.
    + Drop fonts-noto-unhinted break+replace fonts-noto-hinted.
  * Update copyright info:
    + Extend coverage for main upstream author.
    + Add Files section for Monotype fonts, licensed Apache-2.0.
    + Fix name of main upstream author.
    + Extend coverage of packaging.
  * Extend lintian overrides regarding License-Reference.
  * Split udeb packages by what debian-installer needs
    (i.e. include all except Sinhala in fonts-noto-unhinted-udeb).
  * Declare compliance with Debian Policy 4.2.1.
  * Set Rules-Requires-Root: no.
  * Update Vcs-* fields: Packaging moved to Salsa.
  * Wrap and sort control file and debhelper snippets.
  * Revive Noto Sans, dropped upstream since 2018-01-11.
  * Fix count scripts in all shipped fonts
    (not source-provided unhinted fonts).

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 04 Dec 2018 15:58:27 +0100
