## fonts-noto 20200103

=== debian/changelog ===
fonts-noto (20200103-2) unstable; urgency=high

  * Team upload.
  * Declare compliance with Debian Policy 4.5.0.
  * debian/control: Properly declare Breaks+Replaces relationship
    with old packages to fix installation failure. (Closes: #948331)

 -- Boyuan Yang <byang@debian.org>  Fri, 24 Jan 2020 13:56:17 -0500

fonts-noto (20200103-1) unstable; urgency=medium

  [ upstream ]
  * new "release"
    closes: bug#948091; thanks to Alex "Mystic-Mirage"

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.4.1
  * copyright: extend coverage of main upstream author;
    fix use SPDF identifier OTF-1.1
  * update source font file paths

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 06 Jan 2020 17:23:35 +0100
