=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
  Vasudev Kamath <vasudev@copyninja.info>,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://www.google.com/get/noto/
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-noto.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-noto
@@ -53,11 +53,11 @@
 Breaks:
  fonts-noto (<< 2015-05-11+cjk-1~),
  fonts-noto-hinted (<< 20181130-2~),
- fonts-noto-unhinted (<< 20181130),
+ fonts-noto-unhinted (<< 20200103),
 Replaces:
  fonts-noto (<< 2015-05-11+cjk-1~),
  fonts-noto-hinted (<< 20181130-2~),
- fonts-noto-unhinted (<< 20181130),
+ fonts-noto-unhinted (<< 20200103),
 Description: "No Tofu" font families with large Unicode coverage (core)
  Noto is a collection of font families,
  each visually harmonized across scripts.
@@ -107,11 +107,11 @@
 Breaks:
  fonts-noto (<< 2015-05-11+cjk-1~),
  fonts-noto-hinted (<< 20181130-2~),
- fonts-noto-unhinted (<< 20181130),
+ fonts-noto-unhinted (<< 20200103),
 Replaces:
  fonts-noto (<< 2015-05-11+cjk-1~),
  fonts-noto-hinted (<< 20181130-2~),
- fonts-noto-unhinted (<< 20181130),
+ fonts-noto-unhinted (<< 20200103),
 Description: "No Tofu" font families with large Unicode coverage (UI core)
  Noto is a collection of font families,
  each visually harmonized across scripts.
