=== debian/rules ===
--- 
+++ 
@@ -44,14 +44,14 @@
  $(if $(2),\
   $(filter-out $(filter-$(2)),$(3)),\
   $(3)))
-fonts-hinted-all = $(wildcard hinted/Noto*.ttf)
-fonts-unhinted-all = $(wildcard unhinted/Noto*.ttf)
+fonts-hinted-all = $(wildcard hinted/*/Noto*.ttf)
+fonts-unhinted-all = $(wildcard unhinted/*/Noto*.ttf)
 fonts-ui-core = $(call _filters,core-ui,,$(fonts-hinted-all))
 fonts-ui-extra = $(call _filters,extra-ui,,$(fonts-hinted-all))
 fonts-core = $(call _filters,core,core-ui,$(fonts-hinted-all))
 fonts-extra = $(call _filters,extra,extra-ui,$(fonts-hinted-all))
 fonts-unhinted = $(filter $(filter-core),$(fonts-unhinted-all))
-fonts-croscore = $(wildcard hinted/Arimo*.ttf hinted/Cousine*.ttf hinted/Tinos*.ttf)
+fonts-croscore = $(wildcard hinted/Arimo/Arimo*.ttf hinted/Cousine/Cousine*.ttf hinted/Tinos/Tinos*.ttf)
 fonts-shipped-noto = $(fonts-core) $(fonts-extra)
 fonts-shipped-all = $(fonts-shipped-noto) $(fonts-ui-core) $(fonts-ui-extra) $(fonts-croscore) $(fonts-unhinted)
 fonts-nothinted = $(filter-out $(subst hinted,unhinted,$(fonts-shipped-all)),$(fonts-unhinted))
@@ -60,8 +60,12 @@
 $(if $(fonts-missed),$(warning Fonts missed in Debian packaging: $(fonts-missed)))
 
 # use unhinted fonts in udeb, and split by what debian-installer needs
-fonts-udeb-di = $(filter unhinted/NotoSerifGujarati-% unhinted/NotoSansSinhala-%,\
- $(call _filters,core,core-ui,$(fonts-unhinted-all)))
+fonts-udeb-di = $(filter \
+ unhinted/NotoSansSinhala/NotoSerifSinhala-Bold.ttf \
+ unhinted/NotoSansSinhala/NotoSerifSinhala-Regular.ttf \
+ unhinted/NotoSerifGujarati/NotoSerifGujarati-Bold.ttf \
+ unhinted/NotoSerifGujarati/NotoSerifGujarati-Regular.ttf \
+ ,$(call _filters,core,core-ui,$(fonts-unhinted-all)))
 fonts-udeb-extra = $(call _filters,core,core-ui,$(fonts-unhinted-all))
 
 fonts-scriptcount = $(shell \
