## fonts-noto 20200323

=== debian/changelog ===
fonts-noto (20200323-1) unstable; urgency=medium

  [ upstream ]
  * new "release"

  [ Jonas Smedegaard ]
  * fix include SinhalaSans in udeb
    (accidentally dropped since 20200103-1);
    closes: bug#954948, thanks to Holger Wansing
  * simplify rules: drop target get-orig-source
    (use gbp import-orig --uscan)
  * copyright: extend coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 Mar 2020 01:49:51 +0100

fonts-noto (20200103-3) unstable; urgency=medium

  * fix include NotoKufiArabic in unusually capitalized weights
  * fix include non-core weights
    of NotoKufiArabicNotoSansLisu NotoSansOlChiki
    in fonts-noto-unhinted
  * fix extend breaks+replaces hints
    to include fonts-noto-extra and fonts-noto-ui-extra,
    and relax slightly
    (change was introduced in release 20181227-2)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 15 Feb 2020 14:05:32 +0100
