=== debian/control ===
--- 
+++ 
@@ -53,11 +53,11 @@
 Breaks:
  fonts-noto (<< 2015-05-11+cjk-1~),
  fonts-noto-hinted (<< 20181130-2~),
- fonts-noto-unhinted (<< 20200103),
-Replaces:
- fonts-noto (<< 2015-05-11+cjk-1~),
- fonts-noto-hinted (<< 20181130-2~),
- fonts-noto-unhinted (<< 20200103),
+ fonts-noto-unhinted (<< 20181227-2~),
+Replaces:
+ fonts-noto (<< 2015-05-11+cjk-1~),
+ fonts-noto-hinted (<< 20181130-2~),
+ fonts-noto-unhinted (<< 20181227-2~),
 Description: "No Tofu" font families with large Unicode coverage (core)
  Noto is a collection of font families,
  each visually harmonized across scripts.
@@ -79,6 +79,10 @@
 Multi-Arch: foreign
 Depends:
  ${misc:Depends},
+Breaks:
+ fonts-noto-unhinted (<< 20181227-2~),
+Replaces:
+ fonts-noto-unhinted (<< 20181227-2~),
 Enhances:
  fonts-noto-core,
 Description: "No Tofu" font families with large Unicode coverage (extra)
@@ -107,11 +111,11 @@
 Breaks:
  fonts-noto (<< 2015-05-11+cjk-1~),
  fonts-noto-hinted (<< 20181130-2~),
- fonts-noto-unhinted (<< 20200103),
-Replaces:
- fonts-noto (<< 2015-05-11+cjk-1~),
- fonts-noto-hinted (<< 20181130-2~),
- fonts-noto-unhinted (<< 20200103),
+ fonts-noto-unhinted (<< 20181227-2~),
+Replaces:
+ fonts-noto (<< 2015-05-11+cjk-1~),
+ fonts-noto-hinted (<< 20181130-2~),
+ fonts-noto-unhinted (<< 20181227-2~),
 Description: "No Tofu" font families with large Unicode coverage (UI core)
  Noto is a collection of font families,
  each visually harmonized across scripts.
@@ -137,6 +141,10 @@
  ${misc:Depends},
 Suggests:
  fonts-noto-extra,
+Breaks:
+ fonts-noto-unhinted (<< 20181227-2~),
+Replaces:
+ fonts-noto-unhinted (<< 20181227-2~),
 Enhances:
  fonts-noto-ui-core,
 Description: "No Tofu" font families with large Unicode coverage (UI extra)
