=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
 include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
 pkg-mono = $(pkg)-mono
@@ -29,6 +28,7 @@
 
 # Generate fonts list
 weights = Black ExtraBold Bold SemiBold Neutral Medium Light ExtraLight Thin
+weights += Extrabold Semibold Extralight
 weights := $(weights) $(patsubst %,%Italic,$(weights))
 weights := $(weights) $(foreach distortion,ExtraCondensed Condensed SemiCondensed,\
  $(patsubst %,$(distortion)%,$(weights)))
@@ -50,19 +50,18 @@
 fonts-ui-extra = $(call _filters,extra-ui,,$(fonts-hinted-all))
 fonts-core = $(call _filters,core,core-ui,$(fonts-hinted-all))
 fonts-extra = $(call _filters,extra,extra-ui,$(fonts-hinted-all))
-fonts-unhinted = $(filter $(filter-core),$(fonts-unhinted-all))
 fonts-croscore = $(wildcard hinted/Arimo/Arimo*.ttf hinted/Cousine/Cousine*.ttf hinted/Tinos/Tinos*.ttf)
 fonts-shipped-noto = $(fonts-core) $(fonts-extra)
-fonts-shipped-all = $(fonts-shipped-noto) $(fonts-ui-core) $(fonts-ui-extra) $(fonts-croscore) $(fonts-unhinted)
-fonts-nothinted = $(filter-out $(subst hinted,unhinted,$(fonts-shipped-all)),$(fonts-unhinted))
+fonts-shipped-all = $(fonts-shipped-noto) $(fonts-ui-core) $(fonts-ui-extra) $(fonts-croscore) $(fonts-unhinted-all)
+fonts-nothinted = $(filter-out $(subst hinted,unhinted,$(fonts-shipped-all)),$(fonts-unhinted-all))
 fonts-missed = $(filter-out $(notdir $(fonts-shipped-all)),$(notdir $(fonts-hinted-all) $(fonts-unhinted-all)))
 
 $(if $(fonts-missed),$(warning Fonts missed in Debian packaging: $(fonts-missed)))
 
 # use unhinted fonts in udeb, and split by what debian-installer needs
 fonts-udeb-di = $(filter \
- unhinted/NotoSansSinhala/NotoSerifSinhala-Bold.ttf \
- unhinted/NotoSansSinhala/NotoSerifSinhala-Regular.ttf \
+ unhinted/NotoSansSinhala/NotoSansSinhala-Bold.ttf \
+ unhinted/NotoSansSinhala/NotoSansSinhala-Regular.ttf \
  unhinted/NotoSerifGujarati/NotoSerifGujarati-Bold.ttf \
  unhinted/NotoSerifGujarati/NotoSerifGujarati-Regular.ttf \
  ,$(call _filters,core,core-ui,$(fonts-unhinted-all)))
