## fonts-noto 20200323-1build1~ubuntu20.04.1+9.0trisquel1

=== debian/changelog ===
fonts-noto (20200323-1build1~ubuntu20.04.1+9.0trisquel1) etiona; urgency=medium

  * Backported from focal as libreoffice dependency.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 06 Jan 2023 00:33:30 +0000

fonts-noto (20200323-1build1~ubuntu20.04.1) focal; urgency=medium

  * No-change rebuild to make it possible to move binary packages in
    focal-updates to main (LP: #1892320)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 20 Aug 2020 13:53:00 +0200
