## fonts-noto 20201225

=== debian/changelog ===
fonts-noto (20201225-deepin) stable; urgency=medium

  * ['Rebuild  against by  current gcc 11.2']

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 11 Aug 2022 21:47:10 +0800
