=== debian/control ===
--- 
+++ 
@@ -5,15 +5,14 @@
  cdbs,
  debhelper,
  lcdf-typetools,
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Uploaders:
+Maintainer: Deepin Developer <deepin-dev@deepin.org>
+Uploaders: Deepin Packages Builder <packages@deepin.org>
  Jonas Smedegaard <dr@jones.dk>,
  Vasudev Kamath <vasudev@copyninja.info>,
 Standards-Version: 4.5.0
 Homepage: https://www.google.com/get/noto/
-Vcs-Git: https://salsa.debian.org/fonts-team/fonts-noto.git
-Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-noto
+#Vcs-Git
+#Vcs-Browser
 Rules-Requires-Root: no
 
 Package: fonts-noto
@@ -54,11 +53,11 @@
 Breaks:
  fonts-noto (<< 2015-05-11+cjk-1~),
  fonts-noto-hinted (<< 20181130-2~),
- fonts-noto-unhinted (<< 20181227-2~),
-Replaces:
- fonts-noto (<< 2015-05-11+cjk-1~),
- fonts-noto-hinted (<< 20181130-2~),
- fonts-noto-unhinted (<< 20181227-2~),
+ fonts-noto-unhinted (<< 20201027-1~),
+Replaces:
+ fonts-noto (<< 2015-05-11+cjk-1~),
+ fonts-noto-hinted (<< 20181130-2~),
+ fonts-noto-unhinted (<< 20201027-1~),
 Description: "No Tofu" font families with large Unicode coverage (core)
  Noto is a collection of font families,
  each visually harmonized across scripts.
@@ -81,11 +80,12 @@
 Depends:
  ${misc:Depends},
 Breaks:
- fonts-noto-unhinted (<< 20181227-2~),
-Replaces:
- fonts-noto-unhinted (<< 20181227-2~),
-Enhances:
- fonts-noto-core,
+ fonts-noto-unhinted (<< 20201027-1~),
+Replaces:
+ fonts-noto-unhinted (<< 20201027-1~),
+Enhances:
+ fonts-noto-core,
+ fonts-noto-mono,
 Description: "No Tofu" font families with large Unicode coverage (extra)
  Noto is a collection of font families,
  each visually harmonized across scripts.
@@ -143,9 +143,9 @@
 Suggests:
  fonts-noto-extra,
 Breaks:
- fonts-noto-unhinted (<< 20181227-2~),
-Replaces:
- fonts-noto-unhinted (<< 20181227-2~),
+ fonts-noto-unhinted (<< 20201027-1~),
+Replaces:
+ fonts-noto-unhinted (<< 20201027-1~),
 Enhances:
  fonts-noto-ui-core,
 Description: "No Tofu" font families with large Unicode coverage (UI extra)
@@ -185,14 +185,17 @@
 Depends:
  ${misc:Depends},
 Enhances:
- fonts-noto-hinted,
+ fonts-croscore,
+ fonts-noto-core,
+ fonts-noto-extra,
+ fonts-noto-mono,
 Description: "No Tofu" font families with large Unicode coverage (unhinted)
  Noto is a collection of font families,
  each visually harmonized across scripts.
  .
  This package contains Noto font families which lacks hinting:
  .
- ${fonts:familylist}
+ [ currently this package is empty: all Noto families has hinting ]
  .
  The name "Noto" is short for "No Tofu",
  describing the aim of covering all living Unicode scripts
@@ -220,14 +223,21 @@
 Multi-Arch: foreign
 Depends:
  ${misc:Depends},
-Enhances:
- fonts-noto-hinted,
+Breaks:
+ fonts-noto-core (<< 20201027-2~),
+ fonts-noto-unhinted (<< 20201027-3~),
+Replaces:
+ fonts-noto-core (<< 20201027-2~),
+ fonts-noto-unhinted (<< 20201027-3~),
+Enhances:
+ fonts-noto-core,
 Description: "No Tofu" monospaced font family with large Unicode coverage
  Noto is a collection of font families,
  each visually harmonized across scripts.
  .
- This package contains Noto Mono font family,
- formerly known as Droid Mono.
+ This package contains Noto Mono font family
+ (formerly known as Droid Mono),
+ and core weights for the Noto Sans Mono font family.
  Beware that Noto Mono has a much smaller repertoire
  than Noto Sans or Noto Serif.
  .
